### Method

# Gio UnixMountPoint get_options

since: 2.32

#### Declaration

    const char*
    g_unix_mount_point_get_options (
      GUnixMountPoint* mount_point
    )

#### Description

Gets the options for the mount point.

Available since: 2.32

#### Return value

Type: `const char*`

A string containing the options.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.